Subject: [core-parameters] Review needed for draft-ietf-core-resource-directory-22

From: Jaime Jiménez <[email-masked]>
Date: Tue, 2 Jul 2019 23:01:13 +0300

Dear reviewers,

We are approaching IESG submission of draft-ietf-core-resource-directory-22. 

Therefore we kindly ask for a review of the new "rt=" parameters before 
assigning new values in the "Resource Type (rt=) Link Target Attribute Values" 
sub-registry at the "Constrained RESTful Environments (CoRE) Parameters" registry.

Moreover, this draft defines the creation of a new subregistry or registration and 
lookup parameters called "RD Parameters" under "CoRE Parameters".

We would also need a review of the new Address Option intended to be at the  
sub-registry "IPv6 Neighbor Discovery Option Formats".

https://www.iana.org/assignments/icmpv6-parameters/icmpv6-parameters.xhtml#icmpv6-parameters-5

According to that procedure "IETF working groups with working group consensus 
and area director approval can request reclaimable Neighbor Discovery option 
type assignments from IANA. See Section 13 of [RFC4861]."

Best Regards,
-- Jaime Jiménez